/* TEMPLATE */

/* SIDEBAR */
#secondary #block-3 .wp-block-group__inner-container p{
    font-size: 1.25rem;
    text-align: center;
    font-weight: bold;
    color: #333;
}
#secondary #secondary strong{
    font-weight: bold;
    color: #333;
}
#secondary .widget{
    margin: 0 0 1.706325903em;
}

/* DETAILS */
.storefront-product-sharing{display: none}

/* HEADER */
.site-account-links{
    padding: 2.25em 0;
    display: block;
    position: relative;
    background-color: rgba(0, 0, 0, 0);
    height: auto;
    width: auto;
    text-indent: 0;
    float: left;
}
.woocommerce-active .site-branding{
    padding-bottom: 25px
}
#site-navigation-menu-toggle{
    display: none
}
button.ubermenu-responsive-toggle-main{
    margin-top: 25px
}
.ubermenu-bar-inner-center .ubermenu-nav{
    margin-left: 0!important;
}
form.wp-block-search{
    background: #F3F3F3;
    padding: 15px;
}
form.wp-block-search .input[type=text], input[type=number], input[type=email], input[type=tel], input[type=url], input[type=password], input[type=search], textarea, .input-text{
    background: #FFF;
}
.ubermenu-target-title {
    font-size: 1rem;
    color: #D35C25
}
.ubermenu-submenu .ubermenu-target-title {
    font-size: 1rem;
    color: #000 !important;
    line-height: 2rem;
}
li.ubermenu-item.ubermenu-item-normal.ubermenu-item-view-all{
    width: 100%;
    font-size: 1rem;
    color: #000 !important;
}
#site-header-cart .woocommerce-Price-amount,
#site-header-cart .cart-contents .count{
}
.ubermenu .ubermenu-item-layout-image_above>.ubermenu-image{
    display: none;
}

body{
    background-color: transparent
}
@media (min-width: 768px) {
    .site-header-cart .cart-contents::after {
        display: none;
    }
    .site-header-cart .cart-contents::before {
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        display: inline-block;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        line-height: 1;
        font-family: "Font Awesome 5 Free";
        font-weight: 900;
        line-height: inherit;
        vertical-align: baseline;
        content: "";
        height: 1em;
        font-size: 1.5rem;
        padding-right: 10px;
    }
}
.widget.woocommerce.widget_shopping_cart{
    border: 1px solid #aaa;
    padding: 10px;
    border-radius: 5px;
    border-top-left-radius:0;
    border-top-right-radius:0;
}
.widget.woocommerce.widget_shopping_cart .woocommerce-Price-amount,
.woocommerce-mini-cart-item.mini_cart_item .woocommerce-Price-amount,
.woocommerce-mini-cart-item.mini_cart_item .cart-contents .count,
.woocommerce-mini-cart-item.mini_cart_item .woocommerce-Price-amount {
    color: #d35c25!important;
    font-size: 1rem;
}

html{
    background: -webkit-radial-gradient(center, circle farthest-corner, rgba(255,255,255,0) 50%, rgba(200,200,200,1)), -webkit-radial-gradient(center, circle, rgba(255,255,255,.35), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 21%), -webkit-radial-gradient(center, circle, rgba(0,0,0,.2), rgba(0,0,0,0) 20%, rgba(0,0,0,0) 21%), -webkit-radial-gradient(center, circle farthest-corner, #f0f0f0, #c0c0c0);
    background: -moz-radial-gradient(center, circle farthest-corner, rgba(255,255,255,0) 50%, rgba(200,200,200,1)), -webkit-radial-gradient(center, circle, rgba(255,255,255,.35), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 21%), -webkit-radial-gradient(center, circle, rgba(0,0,0,.2), rgba(0,0,0,0) 20%, rgba(0,0,0,0) 21%), -webkit-radial-gradient(center, circle farthest-corner, #f0f0f0, #c0c0c0);
    background: -ms-radial-gradient(center, circle farthest-corner, rgba(255,255,255,0) 50%, rgba(200,200,200,1)), -webkit-radial-gradient(center, circle, rgba(255,255,255,.35), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 21%), -webkit-radial-gradient(center, circle, rgba(0,0,0,.2), rgba(0,0,0,0) 20%, rgba(0,0,0,0) 21%), -webkit-radial-gradient(center, circle farthest-corner, #f0f0f0, #c0c0c0);
    background: -o-radial-gradient(center, circle farthest-corner, rgba(255,255,255,0) 50%, rgba(200,200,200,1)), -webkit-radial-gradient(center, circle, rgba(255,255,255,.35), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 21%), -webkit-radial-gradient(center, circle, rgba(0,0,0,.2), rgba(0,0,0,0) 20%, rgba(0,0,0,0) 21%), -webkit-radial-gradient(center, circle farthest-corner, #f0f0f0, #c0c0c0);
    background: radial-gradient(center, circle farthest-corner, rgba(255,255,255,0) 50%, rgba(200,200,200,1)), -webkit-radial-gradient(center, circle, rgba(255,255,255,.35), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 21%), -webkit-radial-gradient(center, circle, rgba(0,0,0,.2), rgba(0,0,0,0) 20%, rgba(0,0,0,0) 21%), -webkit-radial-gradient(center, circle farthest-corner, #f0f0f0, #c0c0c0);
    background-size: 100% 100%, 10px 10px, 10px 10px, 100% 100%;
    background-position: top center, 1px 1px, 0px 0px, top center;
}
#content .col-full #primary,
#content .col-full #secondary{
    background: #FFF
}
.home.blog .site-header, .home.page:not(.page-template-template-homepage) .site-header, .home.post-type-archive-product .site-header{
    margin-bottom:0!important
}
.site-main {
    padding: 2.617924em;
}
/* TYPO */
a {
    color: #d35c25;
}
.woocommerce-loop-category__title,
.woocommerce-loop-product__title,
.edit-post-visual-editor .editor-block-list__block .wc-block-grid__product-title, .editor-styles-wrapper .wc-block-grid__product-title, .wc-block-grid__product-title{
    color: #000!important
}
/* FORMS */
.single-product div.product table.variations select {
    max-width: 100%!important;
    vertical-align: middle;
    width: 100%;
    display: block;
    width: 100%;
    padding: 0.375rem 2.25rem 0.375rem 0.75rem;
    -moz-padding-start: calc(0.75rem - 3px);
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
}
input[type=text], input[type=number], input[type=email], input[type=tel], input[type=url], input[type=password], input[type=search], textarea, .input-text{
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
}
/* HEADER */
.site-header{
    background-color: #307ecc;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: bottom right;
    border: 0!important
}
.woocommerce-active .site-header .site-search{
    padding-right: 1%
}
@media (min-width: 768px) {
    .woocommerce-active .site-header .site-branding {
        width: 43.913043%;
        float: left;
        margin-right: 4.347826087%;
        padding-left: 1%
    }
    .site-header .main-navigation {
        width: 100%!important;
        margin-right: 0!important;
    }
    #masthead .col-full {
        max-width: 1310px;
        background: #FFF;
        padding: 25px 0 0 0;
    }
    .right-sidebar .content-area {
        /*width: 73.9130434783%;*/
        width: 80%;
        margin-right: 0
    }
    .right-sidebar .widget-area {
        width: 20%;
        float: right;
        margin-right: 0;
    }
    .storefront-breadcrumb {
        margin: 0!important;
        padding:0!important
    }
}
@keyframes slideInUp {
    from {
        transform: translateY(100%);
    }
    to {
        transform: translateY(0);
    }
}
/* add to cart widget */
.admin-bar .storefront-sticky-add-to-cart--slideInDown {
    animation-name: slideInUp;
}
.admin-bar .storefront-sticky-add-to-cart--slideInDown {
    bottom: 0;
    top: auto;
}
.storefront-sticky-add-to-cart {
    display: block;
    position: fixed;
    top: auto!important;
    left: 0;
    right: 0;
    z-index: 99998;
    transform: translate3d(0, -100%, 0);
    padding: 1em;
    overflow: hidden;
    zoom: 1;
    box-shadow: 0 1px 2px rgb(0 0 0 / 20%);
    animation-duration: .5s;
    animation-fill-mode: both;
}
.woocommerce-breadcrumb{
    background-color: #FFFFFF;
    padding: 1.41575em;
}
#secondary{
    border: 2px solid #eee!important;
    padding: 10px;
    color: #000;
    position: sticky;
    top:0;
}
.site{
    overflow-x: visible;
}

/* FOOTER */
#meta{
    background: #16304a;
    color: #FFFFFF
}
#meta .footer-widget:last-of-type{
    margin-right: 0
}
.footer-widgets .col-full{
    max-width: 100%;
    padding: 0;
    margin: 0.5em;
}
.wp-block-heading, footer .wp-block-heading, footer.site-footer span.gamma.widget-title,
#meta h3{
    color: #D35C25;
    font-weight: bold !important;
    font-size: 1.25rem
}
#meta .widget{
    margin: 0
}
#page .sfb-footer-bar { background-color: #16304A}
#page .site-footer {
    background-color: #6a6a6a;
    color: #d35c25;
}
.after-footer-widget-area-wrapper{
    padding-top: 50px;
    padding-bottom: 75px
}
#page .site-footer{
    background: -webkit-radial-gradient(center, circle farthest-corner, rgba(255,255,255,0) 50%, rgba(200,200,200,1)), -webkit-radial-gradient(center, circle, rgba(255,255,255,.35), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 21%), -webkit-radial-gradient(center, circle, rgba(0,0,0,.2), rgba(0,0,0,0) 20%, rgba(0,0,0,0) 21%), -webkit-radial-gradient(center, circle farthest-corner, #f0f0f0, #c0c0c0);
    background: -moz-radial-gradient(center, circle farthest-corner, rgba(255,255,255,0) 50%, rgba(200,200,200,1)), -webkit-radial-gradient(center, circle, rgba(255,255,255,.35), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 21%), -webkit-radial-gradient(center, circle, rgba(0,0,0,.2), rgba(0,0,0,0) 20%, rgba(0,0,0,0) 21%), -webkit-radial-gradient(center, circle farthest-corner, #f0f0f0, #c0c0c0);
    background: -ms-radial-gradient(center, circle farthest-corner, rgba(255,255,255,0) 50%, rgba(200,200,200,1)), -webkit-radial-gradient(center, circle, rgba(255,255,255,.35), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 21%), -webkit-radial-gradient(center, circle, rgba(0,0,0,.2), rgba(0,0,0,0) 20%, rgba(0,0,0,0) 21%), -webkit-radial-gradient(center, circle farthest-corner, #f0f0f0, #c0c0c0);
    background: -o-radial-gradient(center, circle farthest-corner, rgba(255,255,255,0) 50%, rgba(200,200,200,1)), -webkit-radial-gradient(center, circle, rgba(255,255,255,.35), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 21%), -webkit-radial-gradient(center, circle, rgba(0,0,0,.2), rgba(0,0,0,0) 20%, rgba(0,0,0,0) 21%), -webkit-radial-gradient(center, circle farthest-corner, #f0f0f0, #c0c0c0);
    background: radial-gradient(center, circle farthest-corner, rgba(255,255,255,0) 50%, rgba(200,200,200,1)), -webkit-radial-gradient(center, circle, rgba(255,255,255,.35), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 21%), -webkit-radial-gradient(center, circle, rgba(0,0,0,.2), rgba(0,0,0,0) 20%, rgba(0,0,0,0) 21%), -webkit-radial-gradient(center, circle farthest-corner, #f0f0f0, #c0c0c0);
    background-size: 100% 100%, 10px 10px, 10px 10px, 100% 100%;
    background-position: top center, 1px 1px, 0px 0px, top center;
}
.wp-block-heading,
footer .wp-block-heading,
footer.site-footer span.gamma.widget-title{
    color: #D35C25;
    font-weight: bold!important;
}
/* HOME */
body.home #main .products.columns-4,
body.home .wp-block-woocommerce-product-categories.is-list .wc-block-product-categories-list--depth-1{
    display: none
}
body.home .wp-block-woocommerce-product-categories.is-list{}
body.home .wc-block-product-categories-list--depth-0{ list-style: none}
body.home .wp-block-woocommerce-product-categories.is-list .wc-block-product-categories-list-item{
    border: 1px solid #16304a;
    margin: 10px
}
body.home .wp-block-woocommerce-product-categories.is-list .wc-block-product-categories-list-item a{
    line-height: 45px;
    color: #FFF
}
body.home .wp-block-woocommerce-product-categories.is-list .wc-block-product-categories-list-item a:hover{
    color: #d35c25
}
body.home ul.wc-block-product-categories-list--depth-0 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0;
    margin:0;
}
body.home  ul.wc-block-product-categories-list--depth-0 > .wc-block-product-categories-list-item {
    flex: 1 1 calc(33.3333% - 10px);
    margin-bottom: 20px;
    text-align: center;
    background-color: #16304a;
    height: 50px;
}
/* category listing */
.site-main ul.products li.product{
    border: 1px solid #eee;
    padding: 10px;
    border-radius: 5px
}
.site-main ul.products li.product:hover{
    border: 1px solid #aaa
}
ul.products li.product .button{
    width: 100%;
    display: block
}
ul.products .product .price .woocommerce-Price-amount{
    font-size: 1rem;
}
.wc-block-grid__products .wc-block-grid__product .product-inner-wrap{
    border: 1px solid #eee;
    padding: 10px;
    border-radius: 5px;
    margin-top: 0 !important;
    height: 100%;
}
.wc-block-grid__product .wc-block-grid__product-image:not(.wc-block-components-product-image){
    min-height: 150px
}
.wc-block-grid__products .wc-block-grid__product .wc-block-grid__product-title,
.wc-block-grid__product .woocommerce-loop-product__title{
    min-height: 40px
}
.wc-block-grid__products .wc-block-grid__product-image img,
ul.products li.product img, ul.products .wc-block-grid__product img, .wc-block-grid__products li.product img, .wc-block-grid__products .wc-block-grid__product img{
    max-width: 100%;
    max-height: 125px;
    width: auto;
}
ul.products li.product .button{
    margin-top: 25px
}
.product p.wc-gzd-additional-info,
ul.products li.product .price, ul.products .wc-block-grid__product .price, .wc-block-grid__products li.product .price, .wc-block-grid__products .wc-block-grid__product .price{margin:0!important}
@media (min-width: 768px) {
    .site-main ul.products.columns-4 li.product {
        min-height: 425px;
    }
    ul.products li.product .woocommerce-LoopProduct-link{
        min-height: 245px;
    }
}
/* BUTTONS */
.woocommerce-variation-add-to-cart .single_add_to_cart_button{
    background-color: #d35c25;
}
/* DETAILS */
.woocommerce-Price-amount{
    color: #d35c25;
    font-size: 1rem;
}
.variations .label{
    font-size: 1.25rem;
    color: #3a6fc1;
    margin-bottom: 15px;
}
a.reset_variations {
    display: inline-block;
    margin-left: 0!important;
    font-size: 14px;
    color: #3a6fc1
}
.single-product div.product table.variations th,
.single-product div.product form.cart{
    border-bottom: 1px solid #3a6fc1;
}
.single-product div.product table.variations .value {
    margin-bottom: 0;
}
.single_variation_wrap{
    margin-bottom: 25px
}
.single-product div.product p.price{
    margin:0!important;
}
.woocommerce-product-details__short-description{
    margin-top: 50px
}
/* CART */
strong.product-quantity {
    min-width: 75px;
    padding-left: 10px;
    text-align: center;
}
.woocommerce-checkout .shop_table td, .woocommerce-checkout .shop_table th,
table:not( .has-background ) th {
    background-color: #fff;
}
@media (min-width: 768px) {
    #order_review_heading, #order_review,
    .cart-collaterals .cart_totals, .cart-collaterals .shipping_calculator {
        width: 100%!important;
    }
}

/* RESPONSVE */
@media (min-width: 768px) {
    .col-full {
        max-width: 82em;
        padding: 0 1.617924em;
    }
}
@media (max-width: 568px) {
    .col-full {
        padding: 1.41575em 0;
    }
}